extends layout.pug

block content
  .container.mt-5
    .card
      .card-body.p-5.bg-light
        .display-4 Привет от Хекслета!
        hr
        if serverMessage
          p.lead Версия 2. Приложение запущено и передает сообщение: !{serverMessage}
        else
          p.lead Приложение запущено, но сообщение сервера не установлено!
